﻿.btnTelefonosGuardar {
    background-color: #FFC842;
}
.divTituloNumerosEntrada.k-state-active a,
.divTituloNumerosSalida.k-state-active a,
.divTituloNumerosEspeciales.k-state-active a {
    background-color: #FFC842 !important;
}
.divTituloNumerosEntrada.k-state-active,
.divTituloNumerosSalida.k-state-active,
.divTituloNumerosEspeciales.k-state-active {
    background: #FFC842 !important;
}
.lblEstatusComandoTelefonoOK {
    color: #686868 !important;
}
.divTituloNumerosActive {
    background: #686868;
}